/* 
  MonitorHelper.strings
  MyDiskCleaner

  Created by user on 12/8/14.
  Copyright (c) 2014 TrendMicro. All rights reserved.
*/

"watchdog.cleanwindow.ok" = "OK";
"watchdog.cleanwindow.uninstall" = "Volledig verwijderen";
"watchdog.cleanwindow.installHelper" = "Installeer hulpprogramma";
"watchdog.cleanwindow.cancel" = "Annuleren";
"watchdog.cleanwindow.title" = "Volledige verwijdering";
"watchdog.cleanwindow.info" = "${APP_NAME} is verplaatst naar de Prullenbak. %@ heeft ${JUNK_SIZE} resterende items op uw schijf gedetecteerd.";
"watchdog.cleanwindow.title.cleaning" = "Bezig met wissen ${APP_NAME} ...";
"watchdog.cleanwindow.title.cleanDone" = "${APP_NAME} is gewist. %@ heeft ${CLEAN_SIZE} schijfruimte vrijgemaakt.";
"watchdog.cleanwindow.title.cleanFailed" = "Er zijn aanvullende machtigingen nodig om ${FAIL_SIZE} aan bestanden op ${APP_NAME} op te schonen.\nU kunt een hulpprogramma installeren om dit probleem op te lossen.";
"watchdog.cleanwindow.title.noNeedToClean" = "${APP_NAME}已被放回原处, 无需清理残余垃圾。";
